Subject: Re: I-D Action:draft-eubanks-chimento-6man-00.txt /draft-fairhurst-6man-tsvwg-udptt-00.txt

From: Gorry Fairhurst <[email-masked]>
Date: Sat, 06 Jun 2009 11:06:41 +0100

I'm not sure what you are saying: Are you arguing that UDP-Lite is 
deployable in a NAT environment for IPv6? That AMT could calculate a 
UDP-Lite checksum? Or both, or something different?

Could you say a little more please?

Gorry Fairhurst

> 
> On Thu, 4 Jun 2009, Marshall Eubanks wrote:
>> I too would welcome further comments on either [ ... ] draft.
> 
> In both documents: I find the arguments against UDP-Lite with a 
> checksum coverage of 8 to be unconvincing.
> 
> Mike Heard
> 
> 
> ------------------------------
>